Your message dated Tue, 24 Oct 2006 20:21:23 +0200
with message-id <[EMAIL PROTECTED]>
and subject line This has been fixed
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: libgdal1-1.3.1-grass
Severity: serious
Version: 1.3.1.2-1

Hi

Your package is not installable as it depends on libgdal1-1.3.1 and
libgrass, both of which are not available in unstable anymore. You might
want to update these dependencies to libgdal1-1.3.2 and grass after
verifying that your package still works with them (it won't be a bad
idea to rename your package to avoid confusion...).

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

Attachment: signature.asc
Description: OpenPGP digital signature


--- End Message ---
--- Begin Message ---
Version: 1.3.2-1

Hi,

> tags 383144 + pending
> thanks
> 
> libgdal1-1.3.2-grass is pending in new queue.

Since this has been accepted a day later, and all dependencies are
available, I think it's safe to consider the issue fixed.


Thijs

Attachment: signature.asc
Description: This is a digitally signed message part


--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to